Subject: Ticket Assigned - Request for cancelling store pick up of ordered item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 14 Jan 2023 06:48:24 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Request for cancelling store pick up of ordered item Dear team,

Order ID: 9409757184

I have ordered one item from centrepoint app yesterday with store pickup
option in it.yesterday I also received a message of ready for pickup and
today I went to Deerfields centrepoint store. At that time they told me
that the item is damaged and they cannot hand it to me and also tell me to
wait for 5 days or you can cancel the order. I was taken half day leave
from duty to pick up the order and it was completely time wasting.when I
try for cancelling the order through app there was no option. I want to
cancel the order and refund the money.

Please Do the needful.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5570544